# Tiger
>*Large beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 37 (5d10 + 10)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|17 (+3)|15 (+2)|14 (+2)|3 (-4)|12 (+1)|8 (-1)|
>___
>- **Skills** Perception +3, Stealth +6
>- **Senses** darkvision 60 ft., passive Perception 13
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Keen Smell.*** The tiger has advantage on Wisdom (Perception) checks that rely on smell.  
>
>***Pounce.*** If the tiger moves at least 20 feet straight toward a creature and then hits it with a claw attack on the same turn, that target must succeed on a DC 13 Strength saving throw or be knocked prone. If the target is prone, the tiger can make one bite attack against it as a bonus action.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (1d10 + 3) piercing damage.  
>
>***Claw.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage.